/* CSS Document */


body div.wrap article section.result {
	margin-top: 10rem;
}
body div.wrap article section.result {
	padding-top: 3rem;
}
body div.wrap article section.result h2 {
	position: relative;
	color: #1b2864;
	font-size: 1.6rem;
	padding: 0 0 1rem 0;
	text-align: center;
	margin: 0;
}
body div.wrap article section.result h2:after {
	/*position:absolute;*/
	display: block;
	content:'';
	margin: 1rem auto 0 auto;
	/*top:100%;*/
	/*left:30px;*/
	border:.8rem solid transparent;
	border-top:.8rem solid #e3ddb3;
	width:0;
	height:0;
}
body div.wrap article section.result h3 {
	font-size: 1.3rem;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 0 0 0.5rem 0;
	margin:  0 0 2rem 0;
}
body div.wrap article section.result ul {
	width: 100%;
	height: auto;
	list-style: none;
	padding: 0 0 0 0;
	margin:  0 0 .5rem 0;
	text-align: center;
}
body div.wrap article section.result ul li {
	width: auto;
	height: auto;
	display: inline-block;
	padding: 0 0 0 0;
	margin:  0 1rem 0 0;
	font-size: 1.1rem;
	text-align: right;
}
body div.wrap article section.result table {
	width: 100%;
	height: auto;
	margin: 0 0 2rem 0;
	border-top: 1px solid #ccc;
}
body div.wrap article section.result table tr {
	
}
body div.wrap article section.result table tr th {
	background-color: #f0f0f0;
	text-align: center;
	font-weight: normal;
	padding: .3rem .3rem .3rem .3rem;
	border-bottom: 1px solid #ccc;
}
body div.wrap article section.result table tr td {
	text-align: center;
	font-weight: normal;
	padding: .3rem .3rem .3rem .3rem;
	border-bottom: 1px solid #ccc;
}
body div.wrap article section.result tr td.mark {
	background-color: #e3ddb3;
}
body div.wrap article section.result tr td span {
	display: block;
}
body div.wrap article section.result tr.bkg_g td {
	background-color: #fcfcfc;
}
body div.wrap article section.result img {
	display: inline-block;
	width: 29rem;
	height: auto;
	border: 1px solid #1b2864;
	border-radius: .5rem;
	object-fit: cover;
	vertical-align: top;
}


body div.wrap article section p.link_page {
	text-align: right;
	padding-right: 2rem;
}




@media only screen and (max-width: 480px) {

	body div.wrap article section.result {
		padding-top: 3rem;
		margin-top:  3rem;
	}
	
	body div.wrap article section.result h2,
	body div.wrap article section.result h2,
	body div.wrap article section.news h2 {
		font-size: 1.5rem;
		padding: 0 0 1rem 0;
	}
	
	body div.wrap article section.result div.tableArea {
		max-width: 100%;
		overflow: auto;
	}
	body div.wrap article section.result div.tableArea table {
		width: auto;
	}
	body div.wrap article section.result div.tableArea table tr th,
	body div.wrap article section.result div.tableArea table tr td {
		white-space: nowrap;
		font-size: .9rem;
	}

}
